using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using GreenTree.Nachtragsmanagement.Core.Plugins;
using System.Web.Mvc;
using System.Web.Routing;
using GreenTree.Nachtragsmanagement.Plugin.MonitionList.App_Start;

namespace GreenTree.Nachtragsmanagement.Plugin.MonitionList
{
    public class MonitionListPlugin : BasePlugin, IPlugin
    {
        public override void Install()
        {
            FunctionConfig.RegisterFunctions();

            base.Install();
        }

        public override void Uninstall()
        {


            base.Uninstall();
        }
    }
}
